Summary:   Yum configuration for OpenShift Origin 1.5 packages
Name:      centos-release-openshift-origin15
Version:   1
Release:   1%{?dist}
License:   GPLv2
Source0:   CentOS-OpenShift-Origin15.repo
Source1:   LICENSE
URL:       https://wiki.centos.org/SpecialInterestGroup/PaaS/OpenShift
Provides:  %{name} = %{version}-%{release}
# This provides the public key
Requires:  centos-release-paas-common
BuildArch: noarch

%description
yum configuration for OpenShift Origin 1.5 packages as delivered via the 
CentOS PaaS SIG.

%prep
%setup -q -n %{name} -T -c

%install
mkdir -p %{buildroot}%{_sysconfdir}/yum.repos.d/
install -m 644 %SOURCE0 %{buildroot}%{_sysconfdir}/yum.repos.d/
install -m 644 %SOURCE1 .

%files
%license LICENSE
%config(noreplace) %{_sysconfdir}/yum.repos.d/CentOS-OpenShift-Origin15.repo

%changelog
* Wed May 10 2017 Troy Dawson <tdawson@redha.com> - 1-1
- Initial version based on centos-release-openshift-origin
